sumolib.output.convert.omnet | index /home/delphi/gcc/sumo/tools/sumolib/output/convert/omnet.py

`This module includes functions for converting SUMO's fcd-output into
data files read by OMNET.`

Modules
`` |  |
datetime | sumolib |  |

Functions
`` |  | fcd2omnet(inpFCD, outSTRM, further)

Data
`` |  | absolute_import = _Feature((2, 5, 0, 'alpha', 1), (3, 0, 0, 'alpha', 0), 262144) print_function = _Feature((2, 6, 0, 'alpha', 2), (3, 0, 0, 'alpha', 0), 1048576)